body,td,font
{
  font-size:14px;
  font-family:arial;
  font-weight:400;

}

p
{
  margin-top:5px;
  margin-bottom:5px;
}

h1
{
  font-size:30px;
  font-weight:600;
  color:#80CC21;
  margin-bottom:5px;
  margin-top:5px;
}

.main_content
{
color:#5E5E5C;
}

.main_content p
{
color:#5E5E5C;
}

.green_btn
{
	padding-right:25px;
	height:25px;
	color:white;
	font-size:16px;
}
.green_btn:hover
{
	padding-right:25px;
	background: url('../images/over.gif');
	background-repeat:no-repeat;
	background-position:middle center;
	font-weight:700;
}

.green_btn:hover>a
{
font-weight:700;
color:white;
}

.content_font
{
  color:white;
}

.content_font a
{
  color:white;
}  

.content_font font
{
  color:white;
}  

.content_font p
{
  color:white;
}  
.content_font span 
{
  color:white;
}  
.content_font stong
{
  color:white;
}  
.header_text
{
  font-size:22px;
  font-weight:600;
  color:black;
  margin-bottom:5px;
  margin-top:5px;
}

h2
{
  font-size:22px;
  font-weight:500;
  color:#80CC21;
  margin-bottom:5px;
  margin-top:5px;
}

a
{
  font-size:14px;
  font-family:arial;
  font-weight:500;
  text-decoration: none;
  color:#3B5999;

}



mppimg
{
   border:1px solid red;
   width:117px;
   height:139px;

}


.txtBoxcontact
 {
	width: 232px;
	background: transparent url('txtboxcontact.jpg') no-repeat;
	color : #7D7D7D;
	height:22px;
	border:0;
	text-align:right;        
	margin-bottom:0px;
}



.txtAreacontact
 {
	width: 374px;
	background: transparent url('txtareacontact.jpg') no-repeat;
	color : #7D7D7D;
	height:94px;
	border:0;
	text-align:right;        
	margin-bottom:0px;
}


.pagingLinkSel
{
	font-family:arial;
	font-size:13px;
	color:black;
	font-weight:bold;
	text-decoration: none;
}

.pagingLink
{
	font-family:arial;
	font-size:13px;
	color:#4F4B4A;
	text-decoration: none;
}

input
{
	font-family:arial;
	font-size:11px;
	background-color:#ECE9D8;
	border:1px solid #404040;
}


.newGradBG
{
        text-align: center;	
        background-color:#4D5D77;
	font-family:arial;
	font-size:12px;
	font-weight:bold ;
	color:white;
	padding:4px;
	height:20px;
}
.gradBG
{
	background-color:#4D5D77;
	
	text-align: center;
	font-family:arial;
	font-size:12px;
	font-weight:bold ;
	color:white;
	padding:4px;
	height:20px;
}


.gradToolbarBG
{
	background: url('../images/gui/toolbar_bg.jpg');
	
	text-align: center;
	vertical-align:middle;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:white;
	padding-bottom:2px;
	height:20px;
}

.aBtn
{
	text-align: center;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#4F4B4A;
	padding:2px;
	padding-right:4px;
	padding-left:4px;
	width: 80px;
	height: 20px;
	text-decoration: none;

	background-color:#ECE9D8;
	border-right:1px solid #404040;
	border-left:1px solid #404040;

	
}

.topMenuA
{
	text-decoration:none; 
	font-weight:bold;
	font-size:11px;
	
}

.ToolbarLink
{
	font-family:arial;
	font-size:12px;
	color:black;
	text-decoration:none;

}

.ToolbarLink:hover
{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:black;
	text-decoration:underline;

}

.pageTitle
{
	text-align:center;
	font-size:18px;
	font-family:arial;
	font-weight:bold;
	color:#636563;
 
  }

.pageTitleContentPage
{
  font-size:30px;
  font-weight:600;
  color:#80CC21;
  margin-bottom:5px;
  margin-top:5px;
}


.txtField
{ 
  font-family:Arial; 
  font-size:12px; 
  background-color:white; 
  border-color:gray; 
  border-width:1px; 
  color:black; 
  width:200px;
}



/* Sortable tables */
table.sortable a.sortheader {
	font-family:arial;
	font-size:12px;
    color:white;
    font-weight: bold;
    text-decoration: none;
    display: block;
	padding:0px;
	margin:0px;
}
table.sortable span.sortarrow {
    color: black;
    font-weight: bolder;
	padding:0px;
	margin:0px;
    display: none;
}

.contactBtnSubmit
{
  font-family:Arial; 
  font-size:12px; 
  background-color:#ececec; 
  font-weight: 400;
  border-color:gray; 
  border-width:1px; 
  color:FFFFFF; 
  width:80px; 
  height:20px;



}

/* Gradient 2 */
.tb7 {
	width: 127px;
	background: transparent url('text_bg.jpg') no-repeat;
	color : #747862;
	height:25px;
	border:0;
	padding:0px;
 	margin-bottom:0px;
}

.tb5 {
	background: url(images/rounded.gif) no-repeat top left;
	height: 26px;
	width: 179px;
}
.tb5a {
	border: 0;
	height: 15px;
	width:175x;
	vertical-align:middle;
	background-color:#fff;
	margin-top:0px;
}
.searchField {
	border: 0;
	height: 15px;
	width:175x;
	vertical-align:middle;
	background-color:#fff;
	margin-top:0px;
}

.footer_links  
{
color:#A9A9A7;
}
.footer_links  font
{
color:#A9A9A7;
}

.footer_links a 
{
color:#A9A9A7;
}
.footer_links  p
{
color:#A9A9A7;
}

.footer_rights
{
color:#6FAD24;
}
.footer_rights  font
{
color:#6FAD24;
}

.footer_rights a 
{
color:#6FAD24;
}
.footer_rights  p
{
color:#6FAD24;
}